The ert package

[maintain]
Warnings:

Properties

Versions0.0.1.0, 0.0.1.0, 0.0.1.1, 0.0.2.0, 0.0.2.1
Dependenciesaeson (>=0.6.2.1 && <0.7), attoparsec (>=0.10.4.0 && <0.11), attoparsec-expr (>=0.1.1.1 && <0.2), base (==4.6.*), bytestring (>=0.10.0.2 && <0.11), ert, regex-compat (>=0.95.1 && <0.96), text (>=0.11.3.1 && <0.12), unordered-containers (>=0.2.3.0 && <0.3), vector (>=0.10.0.1 && <0.11), yaml (>=0.8.9.1 && <0.9) [details]
LicenseGPL-3
AuthorK.
Maintainerkayo@illumium.org
CategoryText
Executablesert
UploadedWed Oct 1 09:05:44 UTC 2014 by kayo

Modules

Flags

NameDescriptionDefaultType
devTurn on development settings.DisabledAutomatic
utilCompiles console utily for testing templates.EnabledAutomatic
yamlCompiles utily with Yaml support.EnabledAutomatic
regexAdds support of regex matching in expressions.EnabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees